body {
  background: #FFF;
  color: #333;
  height: 100%;
  margin:0;
  padding:0;
}

img {
	margin:0;
}

a img, a:visited img {
	border:none !important;
}

#wrapper {
    min-height: 100%;
	position:relative;
}

h1 {
	background:url(../img/logo.png) no-repeat 0 0;
	display:block;
	height:86px;
	width:220px;
	text-indent:-999px;
}

#topbar {
	background:url(../img/top-bg.jpg) repeat-x 0 0 #C41230;
}

#headerStrip {
	background:url(../img/header-bg.jpg) repeat-x 0 0 #99DDD8;
	width:100%;
}

#header {
	background:url(../img/header.jpg) no-repeat 0 0;
	height:350px;
	position:relative;
}

#content {
	background-color:#FFF;
	width:100%;
	padding:30px 0 100px; /*Bottom has to be at least 50px for footer*/
}

#sidebar, #news {
	border-left:1px solid #999;
	width:280px;
	padding-left:20px;
}

#footer {
	height:35px;
	padding:15px 0 0;
	background-color:#F3D0D6;
	width:100%;
	position:absolute;
	bottom:0;
}

.side-box {
	margin-bottom:30px;
}

/* Form
----------------------------------------------------------------------------------------------------*/

#contact_form input {
	border:0 none;
	background-color:#E6E6E6;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
	height: 25px;
    margin-bottom: 10px;
    padding: 5px;
    width: 200px;
}

#contact_form label, #contact_form input.submit {
	font-weight:900;
	font-style:italic;
	color:#C41230;
	font-size:1.1em;
	text-transform:lowercase;
}

#contact_form textarea {
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    height: 100px;
    margin-bottom: 10px;
    padding: 5px;
    width: 200px;
	background-color:#E6E6E6;
}

#contact_form input.submit {
	font-family: 'Overlock', Arial, sans-serif;
	background:url(../img/submit.png) no-repeat 0 0;
    float: right;
    height: 20px;
    margin: 0;
    padding: 0 0 0 22px;
    text-align: left;
    width: auto;
}

#contact_form input.submit:hover {
    color: #620918;
	cursor: pointer;
}

#contact_form label.error {
    font-size: 1em;
    font-weight: normal;
    margin-top: -10px;
	float:right;
}


/* contact box
----------------------------------------------------------------------------------------------------*/
#contact_info a, #contact_info a:visited {
	color:#333;
	font-style:normal;
}

#contact_info a:hover, #contact_info a:active {
	color:#C41230;
}


/* Tables
----------------------------------------------------------------------------------------------------*/
#partners {
	width:100%;
	margin-bottom:20px;
	padding:0;
}

#partners td {
	text-align:center;
	vertical-align:middle;
	padding:20px 0;
	width:30%;
}


/* Resources lists
----------------------------------------------------------------------------------------------------*/
#links p, #videos p {
	margin:0;
}

#links a, #links a:visited, #videos a, #videos a:visited {
	display:block;
	border-bottom:1px solid #C41230;
	color: #333;
	font-size:1.2em;
	font-style:normal;
}

#links a, #links a:visited {
	background:url(../img/download.png) right 2px no-repeat;
	width:65%;
	padding:6px 33% 6px 2%;
}

#videos a, #videos a:visited {
	background:url(../img/play.png) right 2px no-repeat;
	width:78%;
	padding:6px 20% 6px 2%;
}

#links a:hover, #links a:active {
	background:url(../img/download-h.png) right 2px no-repeat #F3D0D6;
}

#videos a:hover, #videos a:active {
	background:url(../img/play-h.png) right 2px no-repeat #F3D0D6;
}

a.mail, a.facebook, a.twitter {
	display:block;
	width:27px;
	height:27px;
	margin-right:5px;
	float:left;
}

a.mail {
		background:url(../img/mail.png) no-repeat 0 0;
}
a.facebook {
		background:url(../img/facebook.png) no-repeat 0 0;
}
a.twitter {
		background:url(../img/twitter.png) no-repeat 0 0;
}
a:hover.mail {
		background:url(../img/mail.png) no-repeat  0px -27px ;
}
a:hover.facebook {
		background:url(../img/facebook.png) no-repeat  0px -27px ;
}
a:hover.twitter {
		background:url(../img/twitter.png) no-repeat  0px -27px ;
}

#awards {
	background:#F3D0D6;
	padding:6px 10px;
	width:200px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

.swagman a, .jumbuck a, .squatter a {
	display:block;
	width:192px;
	text-align:center;
	font-weight:900;
	padding-top:175px;
	font-size:1.5em;
}

.swagman a span, .jumbuck a span, .squatter a span {
	font-size:.7em;
	font-weight:normal;
	text-transform:uppercase;
	font-style:normal;	
}

.swagman, .jumbuck, .squatter {
	width:192px !important;
	height:220px;
}

.jumbuck {
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	margin:0;
	padding: 0 10px;
}

.swagman a {
	background:url(../img/swagman.gif) no-repeat 0 0;
}
.jumbuck a {
	background:url(../img/jumbuck.gif) no-repeat 0 0;
}
.squatter a {
	background:url(../img/squatter.gif) no-repeat 0 0;
}

.swagman a:hover {
	background:url(../img/swagman-h.gif) no-repeat 0 0;
	color:#620918;
}
.jumbuck a:hover {
	background:url(../img/jumbuck-h.gif) no-repeat 0 0;
	color:#620918;
}
.squatter a:hover {
	background:url(../img/squatter-h.gif) no-repeat 0 0;
	color:#620918;
}